.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.737000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-430.832928px;}
._6{margin-left:-5.771130px;}
._3{margin-left:-3.913270px;}
._5{margin-left:-2.320870px;}
._2{margin-left:-1.221270px;}
._1{width:1.833270px;}
._0{width:2.933232px;}
._8{width:4.200000px;}
._9{width:109.713270px;}
._a{width:132.880000px;}
._7{width:167.808902px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(167,165,166);}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:32.937600px;}
.fs2{font-size:40.000000px;}
.fs9{font-size:44.161600px;}
.fsa{font-size:47.990800px;}
.fs4{font-size:48.000000px;}
.fs8{font-size:59.803600px;}
.fs6{font-size:64.795600px;}
.fs1{font-size:68.000000px;}
.fs3{font-size:71.436400px;}
.fs5{font-size:72.000000px;}
.fs0{font-size:73.330800px;}
.y17{bottom:50.588299px;}
.y64{bottom:77.086931px;}
.y0{bottom:81.904864px;}
.y54{bottom:150.158918px;}
.y3a{bottom:220.018949px;}
.y2a{bottom:252.023019px;}
.y2b{bottom:255.397514px;}
.yc{bottom:267.395292px;}
.y7a{bottom:286.953371px;}
.ya{bottom:291.477410px;}
.y79{bottom:306.225104px;}
.y78{bottom:325.496836px;}
.y50{bottom:325.581793px;}
.y63{bottom:357.875435px;}
.y62{bottom:358.980027px;}
.y52{bottom:391.952034px;}
.y51{bottom:393.270863px;}
.y61{bottom:420.167618px;}
.y60{bottom:439.439350px;}
.y4f{bottom:449.289775px;}
.y5f{bottom:458.711083px;}
.y4e{bottom:468.561508px;}
.y5e{bottom:477.982816px;}
.y4d{bottom:487.833241px;}
.y4c{bottom:526.376707px;}
.y16{bottom:527.796552px;}
.y29{bottom:545.056797px;}
.y4b{bottom:545.648439px;}
.y9{bottom:546.031304px;}
.y15{bottom:547.068284px;}
.y2c{bottom:548.883584px;}
.y8{bottom:584.574770px;}
.y77{bottom:597.511563px;}
.y4a{bottom:597.682118px;}
.y28{bottom:607.436987px;}
.y76{bottom:616.783296px;}
.y27{bottom:626.708720px;}
.y26{bottom:645.980453px;}
.y75{bottom:655.326761px;}
.y25{bottom:665.252186px;}
.y49{bottom:668.987529px;}
.y74{bottom:674.598494px;}
.y24{bottom:684.523918px;}
.y48{bottom:688.259262px;}
.y73{bottom:693.870227px;}
.y23{bottom:703.795651px;}
.y47{bottom:707.530995px;}
.y46{bottom:707.532601px;}
.y7{bottom:716.148963px;}
.y5{bottom:716.570883px;}
.y6{bottom:717.468303px;}
.y22{bottom:723.067384px;}
.y72{bottom:732.413692px;}
.y21{bottom:742.339117px;}
.y5d{bottom:747.270914px;}
.y5c{bottom:748.375505px;}
.y45{bottom:748.549272px;}
.y71{bottom:751.685425px;}
.y20{bottom:761.610849px;}
.y44{bottom:767.821005px;}
.y70{bottom:770.957158px;}
.y1f{bottom:780.882582px;}
.y43{bottom:787.092737px;}
.y6f{bottom:790.228891px;}
.y1e{bottom:800.154315px;}
.y5b{bottom:809.563096px;}
.y5a{bottom:828.834829px;}
.y4{bottom:829.583696px;}
.y14{bottom:846.063437px;}
.y59{bottom:848.106562px;}
.y3{bottom:848.855429px;}
.y1d{bottom:856.042340px;}
.y13{bottom:865.335170px;}
.y12{bottom:884.606902px;}
.y2d{bottom:886.499708px;}
.y37{bottom:894.963459px;}
.y36{bottom:895.779827px;}
.y2{bottom:900.889108px;}
.y11{bottom:903.878635px;}
.y18{bottom:926.113236px;}
.y38{bottom:937.225478px;}
.y40{bottom:950.816867px;}
.yb{bottom:956.840087px;}
.y6c{bottom:965.516060px;}
.y42{bottom:1017.186949px;}
.y41{bottom:1018.505938px;}
.y35{bottom:1025.558268px;}
.y6e{bottom:1031.886302px;}
.y6d{bottom:1033.205131px;}
.y39{bottom:1068.159339px;}
.y3f{bottom:1093.796422px;}
.y6b{bottom:1112.992353px;}
.y3e{bottom:1113.068155px;}
.y6a{bottom:1132.264086px;}
.y69{bottom:1151.535819px;}
.y3d{bottom:1151.611621px;}
.y58{bottom:1154.694295px;}
.y34{bottom:1156.679926px;}
.y68{bottom:1170.807551px;}
.y3c{bottom:1170.883354px;}
.y57{bottom:1173.966028px;}
.y33{bottom:1175.951659px;}
.y67{bottom:1190.079284px;}
.y32{bottom:1195.223392px;}
.y10{bottom:1202.873627px;}
.y66{bottom:1209.351017px;}
.y31{bottom:1214.495124px;}
.y56{bottom:1216.363679px;}
.yf{bottom:1222.145360px;}
.y3b{bottom:1222.917032px;}
.y65{bottom:1228.622750px;}
.y30{bottom:1233.766857px;}
.y1c{bottom:1235.402064px;}
.y55{bottom:1235.635412px;}
.ye{bottom:1241.417093px;}
.y2f{bottom:1253.038590px;}
.y1b{bottom:1254.673796px;}
.y2e{bottom:1272.310323px;}
.y1a{bottom:1273.945529px;}
.y53{bottom:1276.644696px;}
.y1{bottom:1286.333881px;}
.yd{bottom:1287.669251px;}
.y19{bottom:1293.217262px;}
.hb{height:23.978573px;}
.h4{height:30.000000px;}
.hf{height:32.149645px;}
.h11{height:34.937302px;}
.h6{height:36.000000px;}
.hd{height:43.537021px;}
.ha{height:47.171197px;}
.h7{height:49.752000px;}
.h5{height:50.005480px;}
.h3{height:51.000000px;}
.h2{height:54.998100px;}
.hc{height:248.123559px;}
.h8{height:912.998340px;}
.h10{height:954.753761px;}
.he{height:1087.246924px;}
.h9{height:1162.727877px;}
.h1{height:1178.787655px;}
.h12{height:1230.178942px;}
.h0{height:1352.056592px;}
.w2{width:864.819008px;}
.w1{width:911.392363px;}
.w0{width:956.000000px;}
.x0{left:22.483688px;}
.x2{left:45.523848px;}
.x14{left:159.371609px;}
.x3{left:203.046334px;}
.xd{left:221.689648px;}
.x12{left:266.097823px;}
.x11{left:267.701070px;}
.x1{left:284.241356px;}
.xe{left:294.683745px;}
.x6{left:326.310425px;}
.x5{left:365.825240px;}
.x7{left:376.695407px;}
.x13{left:392.570818px;}
.xf{left:406.880882px;}
.x10{left:419.186526px;}
.xa{left:521.853631px;}
.x9{left:541.170492px;}
.x8{left:580.799759px;}
.xb{left:639.170461px;}
.x4{left:675.382693px;}
.xc{left:811.351513px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-357.691077pt;}
._6{margin-left:-4.791374pt;}
._3{margin-left:-3.248920pt;}
._5{margin-left:-1.926859pt;}
._2{margin-left:-1.013937pt;}
._1{width:1.522039pt;}
._0{width:2.435262pt;}
._8{width:3.486972pt;}
._9{width:91.087415pt;}
._a{width:110.321164pt;}
._7{width:139.320239pt;}
.fs7{font-size:27.345834pt;}
.fs2{font-size:33.209261pt;}
.fs9{font-size:36.664352pt;}
.fsa{font-size:39.843475pt;}
.fs4{font-size:39.851113pt;}
.fs8{font-size:49.650834pt;}
.fs6{font-size:53.795349pt;}
.fs1{font-size:56.455743pt;}
.fs3{font-size:59.308751pt;}
.fs5{font-size:59.776669pt;}
.fs0{font-size:60.881542pt;}
.y17{bottom:42.000000pt;}
.y64{bottom:64.000000pt;}
.y0{bottom:68.000000pt;}
.y54{bottom:124.666667pt;}
.y3a{bottom:182.666667pt;}
.y2a{bottom:209.237454pt;}
.y2b{bottom:212.039067pt;}
.yc{bottom:222.000000pt;}
.y7a{bottom:238.237733pt;}
.ya{bottom:241.993733pt;}
.y79{bottom:254.237733pt;}
.y78{bottom:270.237733pt;}
.y50{bottom:270.308267pt;}
.y63{bottom:297.119467pt;}
.y62{bottom:298.036533pt;}
.y52{bottom:325.410933pt;}
.y51{bottom:326.505867pt;}
.y61{bottom:348.836400pt;}
.y60{bottom:364.836400pt;}
.y4f{bottom:373.014533pt;}
.y5f{bottom:380.836400pt;}
.y4e{bottom:389.014533pt;}
.y5e{bottom:396.836400pt;}
.y4d{bottom:405.014533pt;}
.y4c{bottom:437.014533pt;}
.y16{bottom:438.193333pt;}
.y29{bottom:452.523333pt;}
.y4b{bottom:453.014533pt;}
.y9{bottom:453.332400pt;}
.y15{bottom:454.193333pt;}
.y2c{bottom:455.700452pt;}
.y8{bottom:485.332400pt;}
.y77{bottom:496.072933pt;}
.y4a{bottom:496.214533pt;}
.y28{bottom:504.313333pt;}
.y76{bottom:512.072933pt;}
.y27{bottom:520.313333pt;}
.y26{bottom:536.313333pt;}
.y75{bottom:544.072933pt;}
.y25{bottom:552.313333pt;}
.y49{bottom:555.414533pt;}
.y74{bottom:560.072933pt;}
.y24{bottom:568.313333pt;}
.y48{bottom:571.414533pt;}
.y73{bottom:576.072933pt;}
.y23{bottom:584.313333pt;}
.y47{bottom:587.414533pt;}
.y46{bottom:587.415867pt;}
.y7{bottom:594.569442pt;}
.y5{bottom:594.919733pt;}
.y6{bottom:595.664800pt;}
.y22{bottom:600.313333pt;}
.y72{bottom:608.072933pt;}
.y21{bottom:616.313333pt;}
.y5d{bottom:620.407867pt;}
.y5c{bottom:621.324933pt;}
.y45{bottom:621.469200pt;}
.y71{bottom:624.072933pt;}
.y20{bottom:632.313333pt;}
.y44{bottom:637.469200pt;}
.y70{bottom:640.072933pt;}
.y1f{bottom:648.313333pt;}
.y43{bottom:653.469200pt;}
.y6f{bottom:656.072933pt;}
.y1e{bottom:664.313333pt;}
.y5b{bottom:672.124800pt;}
.y5a{bottom:688.124800pt;}
.y4{bottom:688.746533pt;}
.y14{bottom:702.428533pt;}
.y59{bottom:704.124800pt;}
.y3{bottom:704.746533pt;}
.y1d{bottom:710.713333pt;}
.y13{bottom:718.428533pt;}
.y12{bottom:734.428533pt;}
.y2d{bottom:736.000000pt;}
.y37{bottom:743.026873pt;}
.y36{bottom:743.704647pt;}
.y2{bottom:747.946533pt;}
.y11{bottom:750.428533pt;}
.y18{bottom:768.888400pt;}
.y38{bottom:778.114133pt;}
.y40{bottom:789.398133pt;}
.yb{bottom:794.398800pt;}
.y6c{bottom:801.601867pt;}
.y42{bottom:844.500667pt;}
.y41{bottom:845.595733pt;}
.y35{bottom:851.450800pt;}
.y6e{bottom:856.704533pt;}
.y6d{bottom:857.799467pt;}
.y39{bottom:886.819552pt;}
.y3f{bottom:908.104267pt;}
.y6b{bottom:924.041333pt;}
.y3e{bottom:924.104267pt;}
.y6a{bottom:940.041333pt;}
.y69{bottom:956.041333pt;}
.y3d{bottom:956.104267pt;}
.y58{bottom:958.663600pt;}
.y34{bottom:960.312133pt;}
.y68{bottom:972.041333pt;}
.y3c{bottom:972.104267pt;}
.y57{bottom:974.663600pt;}
.y33{bottom:976.312133pt;}
.y67{bottom:988.041333pt;}
.y32{bottom:992.312133pt;}
.y10{bottom:998.663600pt;}
.y66{bottom:1004.041333pt;}
.y31{bottom:1008.312133pt;}
.y56{bottom:1009.863467pt;}
.yf{bottom:1014.663600pt;}
.y3b{bottom:1015.304267pt;}
.y65{bottom:1020.041333pt;}
.y30{bottom:1024.312133pt;}
.y1c{bottom:1025.669733pt;}
.y55{bottom:1025.863467pt;}
.ye{bottom:1030.663600pt;}
.y2f{bottom:1040.312133pt;}
.y1b{bottom:1041.669733pt;}
.y2e{bottom:1056.312133pt;}
.y1a{bottom:1057.669733pt;}
.y53{bottom:1059.910667pt;}
.y1{bottom:1067.954933pt;}
.yd{bottom:1069.063600pt;}
.y19{bottom:1073.669733pt;}
.hb{height:19.907767pt;}
.h4{height:24.906946pt;}
.hf{height:26.691648pt;}
.h11{height:29.006050pt;}
.h6{height:29.888335pt;}
.hd{height:36.145807pt;}
.ha{height:39.163014pt;}
.h7{height:41.305679pt;}
.h5{height:41.516126pt;}
.h3{height:42.341808pt;}
.h2{height:45.661156pt;}
.hc{height:206.000000pt;}
.h8{height:758.000000pt;}
.h10{height:792.666667pt;}
.he{height:902.666667pt;}
.h9{height:965.333333pt;}
.h1{height:978.666667pt;}
.h12{height:1021.333333pt;}
.h0{height:1122.520000pt;}
.w2{width:718.000000pt;}
.w1{width:756.666667pt;}
.w0{width:793.701333pt;}
.x0{left:18.666667pt;}
.x2{left:37.795333pt;}
.x14{left:132.315333pt;}
.x3{left:168.575467pt;}
.xd{left:184.053733pt;}
.x12{left:220.922800pt;}
.x11{left:222.253867pt;}
.x1{left:235.986133pt;}
.xe{left:244.655733pt;}
.x6{left:270.913200pt;}
.x5{left:303.719645pt;}
.x7{left:312.744400pt;}
.x13{left:325.924667pt;}
.xf{left:337.805333pt;}
.x10{left:348.021867pt;}
.xa{left:433.259333pt;}
.x9{left:449.296800pt;}
.x8{left:482.198267pt;}
.xb{left:530.659463pt;}
.x4{left:560.724000pt;}
.xc{left:673.609600pt;}
}
